*, *:before, *:after {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

footer, article, aside, nav, section {
    display: block;
}

html {
    width: 100%;
}

body {
    font-size: 17px;
    line-height: 1.5;
    font-family: "Roboto", sans-serif;
    padding: 0;
    margin: 0;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    -webkit-text-size-adjust: 100%;
    color: #1C1C1C;
    background: #fff;
    font-weight: 400;
    width: 100%;
}

.d-mobile
{
    display: none;
}
.clearfix
{
    clear: both;
}
.container
{
    max-width: 1000px;
    margin: 0 auto;
    position: relative;
    padding-left: 15px;
    padding-right: 15px;
}
a
{
    color: #E2223F;
    text-decoration: underline;
    font-weight: 700;
}

a:hover
{
    text-decoration: none;
}
p
{
    margin: 0 0 25px;
}
.img-responsive
{
    max-width: 100%;
}

.d-center
{
    display: block;
    margin: 15px auto;
}
.text-center
{
    text-align: center;
}
.text-justify
{
    text-align: justify;
    -moz-text-align-last: justify;
    text-align-last: justify;
}
.text-italic
{
    font-style: italic;
}
.text-uppercase
{
    text-transform: uppercase;
}
.b-header .container
{
    max-width: 1100px;
}
.logo
{
    display: inline-block;
    vertical-align: middle;
    font-size: 0;
}
.main-menu
{
    display: inline-block;
    vertical-align: middle;
    font-size: 14px;
    font-family: "Montserrat";
}
.main-menu a
{
    color: #1C1C1C;
    text-decoration: none;
    display: inline-block;
    padding: 25px 5px;
    margin: 0 15px;
    border-bottom: 3px solid transparent;
}
.main-menu a.current
{
    border-color: #E2223F;
}
.main-menu a:hover
{
    color: #E2223F;
}
.right-header
{
    display: inline-block;
    vertical-align: middle;
}
.search
{
    display: inline-block;
    vertical-align: middle;

}
.search:hover
{
    text-decoration: none;
}
.toggle-menu
{
    display: none;
    margin-left: 15px;
    vertical-align: middle;
}
.site-title
{
    background: url("../img/header_bg.jpg") no-repeat center;
    background-size: auto 100%;
    padding: 135px 0 160px;
    color: #fff;
}
.breadcrumbs
{
    font-size: 14px;
}
.breadcrumbs a
{
    color: #fff;
    font-weight: 400;
}
h1
{
    font-size: 55px;
    line-height: 1.2;
    max-width: 1090px;
    margin: 15px auto 5px;
    font-family: Montserrat;
}
.main-info
{
    color: #999;
    font-size: 14px;
    padding: 25px 0;
    border-bottom: 1px solid rgba(153,153,153,0.2);
    margin-bottom: 20px;
}
.main-info>div
{
    display: inline-block;
    vertical-align: middle;
}
.main-info a
{
    text-decoration: none;
    margin: 0 20px;
}
.main-info svg
{
    display: inline-block;
    vertical-align: middle;
    margin: 0 5px;
}
.share
{
    background: #F6F6F6;
    padding: 9px 25px;
    border-radius: 25px;
}
.person-container
{
    font-size: 0;
}
.person-info
{
    display: inline-block;
    width: 49.5%;
    background: #F6F6F6;
    vertical-align: top;
    margin: 0 0.25% 20px;
    font-size: 16px;
    padding-bottom: 20px;
}
.person-info p, .person-info strong
{
    margin: 20px 25px 0;
}
.person-info strong
{
    display: block;
}
.spec-info
{
    background: #F6F6F6 url("../img/photo_3.jpg") no-repeat right top;
    padding: 65px 45% 65px 65px;
    margin-bottom: 20px;
}
.quotes
{
    background: #F6F6F6;
    padding: 25px 70px;
    margin-bottom: 20px;
    position: relative;
}
.quotes:before
{
    content: "“";
    color: #E2223F;
    font-size: 70px;
    position: absolute;
    left: 20px;
}
.btn-container
{
    margin: 40px 0;
}
.btn
{
    font-size: 24px;
    color: #fff;
    display: inline-block;
    background: #FB6363;
    text-decoration: none;
    font-weight: 700;
    padding: 23px 45px;
    -webkit-transition: all 0.5s ease 0s;
    -o-transition: all 0.5s ease 0s;
    transition: all 0.5s ease 0s;
}
@media (max-width: 767px) {
	.btn {
		padding: 15px 25px;
		font-size: 18px;
	}
}
.btn:hover
{
    -webkit-transform: scale(1.05);
    -ms-transform: scale(1.05);
    transform: scale(1.05);
}
.comments-title
{
    font-weight: 700;
    border-bottom: 1px solid #ebebeb;
    padding-bottom: 15px;
    font-size: 20px;
    margin-bottom: 30px;
}

.comments-block
{
    margin-top: 30px;
    margin-bottom: 30px;
}
.comment-block
{

    margin: 15px 0;
}
@media (max-width: 767px) {
	.comment-block {
		display: none;
	}
	.comment-block.dh {
		display: block;
	}
}

.comment-reply
{
    padding-left: 40px;
}
.comment-img
{
    float: left;
    margin: 0 10px 0 0;
}
.comment-img img
{
    border-radius: 3px;
}
.comment-body
{
    font-size: 15px;
}

.comment-author
{
    font-weight: 700;
    color: #1C1C1C;
    text-decoration: none;
    font-size: 16px;
}
.comment-body p
{
    margin-bottom: 10px;
}
.comment-body .date-block
{
    color: #989CA6;
    font-size: 13px;
    margin-bottom: 5px;
}
.reply-block
{
    font-size: 13px;
    color: #999;
    margin-top: 5px;
    padding-left: 25px;
    position: relative;
}
.reply-block:before, .reply-block:after
{
    display: inline-block;
    width: 8px;
    height: 8px;
    border-right: 2px solid ;
    border-bottom: 2px solid ;
    content: "";
    vertical-align: middle;
}
.reply-block:before
{
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
    margin: -4px 10px 0 0;
    border-color: #47B752;
}
.reply-block:after
{
    -webkit-transform: rotate(-135deg);
    -ms-transform: rotate(-135deg);
    transform: rotate(-135deg);
    position: absolute;
    top: 8px;
    left: 0;
    border-color: #FB6363;
}
.img-product {
    display: block;
    margin: 0 auto;
    width: 100%;
    max-width: 365px;
    margin-bottom: 20px;
}
footer
{
    color: #b3b3b3;
    padding: 15px 0;
    font-size: 16px;
}
@media (max-width: 990px) {
  	.img-product {
    	max-width: 290px;
	}
    .d-large
    {
        display: none;
    }
    .toggle-menu
    {
        display: inline-block;
    }
    .site-title
    {
        padding: 100px 0;
    }
    h1
    {
        font-size: 24px;
    }
    .share
    {
        padding: 9px;
    }
    .spec-info {
        background-image: url("../img/photo_3_m.jpg");
        background-position: center bottom;
        padding: 30px 15px 415px ;
    }
}
@media (max-width: 767px)
{
    .main-info a
    {
        display: block;
        margin: 5px 0;
		text-align-last: left;
    }
    .person-info
    {
        width: 100%;
        margin: 0 0 20px;
    }
    .person-info img
    {
        display: block;
        margin: 0 auto;
    }
    .quotes
    {
        padding: 90px 15px 30px;
        text-align: center;
    }
    .quotes:before
    {
        left: 50%;
        top: 15px
    }
    .btn-container
    {
        margin: 20px 0;
    }
    .comment-reply
    {
        padding-left: 0;
    }
	
}

.order_form {
  max-width: 320px;
  margin: 70px auto 0;
}

.order__title {
  line-height: 1.2;
  text-align: center;
}

.order__form {
  margin-top: 15px;
  max-width: 400px;
  margin: 0 auto;
}
.order__title {
    font-weight: bold;
	padding: 26px 0;
	font-size: 20px;
    text-align: center;
}
.order__label {
  display: block;
  width: 100%;
}

.order__label:not(:first-of-type) {
  margin-top: 15px;
}

.order__field {
  display: block;
  width: 100%;
  padding: 15px;
  font-size: 16px;
  font-family: "Montserrat", Arial, Helvetica, sans-serif;
  color: #8a8a8a;
  border: 1px solid #8a8a8a;
  border-radius: 10px;
  background-color: #ffffff;
  transition: all .3s ease-out;
  outline: none;
}

.order__field:focus {
  box-shadow: 0 0 0 3px rgba(49, 94, 251, 0.3);
}

.order__field::-webkit-input-placeholder {
  font-size: 16px;
  font-family: "Montserrat", Arial, Helvetica, sans-serif;
  color: #8a8a8a;
  opacity: 1;
}

.order__field::-moz-placeholder {
  font-size: 16px;
  font-family: "Montserrat", Arial, Helvetica, sans-serif;
  color: #8a8a8a;
  opacity: 1;
}

.order__field:-moz-placeholder {
  font-size: 16px;
  font-family: "Montserrat", Arial, Helvetica, sans-serif;
  color: #8a8a8a;
  opacity: 1;
}

.order__field:-ms-input-placeholder {
  font-size: 16px;
  font-family: "Montserrat", Arial, Helvetica, sans-serif;
  color: #8a8a8a;
  opacity: 1;
}

.order__field--select::-ms-expand {
  display: none;
}

.order__field--select {
  -webkit-appearance: none;
  appearance: none;
  background: #ffffff url("../img/customselect.png") center right 15px no-repeat;
}

.order__prices {
  margin-top: 20px;
  font-size: 0;
  text-align: center;
}

.order__price {
  display: inline-block;
  vertical-align: middle;
  font-size: 18px;
}

.order__price:not(:last-of-type) {
  margin-right: 15px;
}

.order__price--old {
  text-decoration: line-through;
}

.order__price--new {
  font-weight: 700;
  font-size: 32px;
  color: #315efb;
}

.order__button {
  max-width: 320px;
  width: 100%;
  margin-top: 20px;
  font-size: 18px;
  line-height: 1.4;
  cursor: pointer;
}


.button:hover, .button:active, .button:focus {
    box-shadow: none;
}
.order__button {
    max-width: 320px;
    width: 100%;
    margin-top: 20px;
    font-size: 18px;
    line-height: 1.4;
    cursor: pointer;
}
.button:hover, .button:active, .button:focus {
    box-shadow: none;
}
.order__button {
    max-width: 320px;
    width: 100%;
    margin-top: 20px;
    font-size: 18px;
    line-height: 1.4;
    cursor: pointer;
}
.button {
    display: block;
    width: 100%;
    max-width: 280px;
    margin: 0 auto;
    padding: 23px 25px;
    font-weight: 700;
    font-size: 16px;
    text-align: center;
    text-decoration: none;
    color: #ffffff;
    background-color: #315efb;
    box-shadow: 0px 5px 25px 0px #315efb;
    border-radius: 8px;
    border: none;
    transition: all .3s ease-out;
}
@media (max-width: 767px) {
	.button {
		padding: 10px 15px;
	}
}
#product {
	margin-top: 15px;
}